/* Localized versions of Info.plist keys */

CFBundleName = "ccdemo";
CFBundleShortVersionString = "ccdemo version 0.1";
CFBundleGetInfoString = "ccdemo version 0.1, Copyright 2010 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2010 __MyCompanyName__.";
